## libnfsidmap-regex 1.0

=== debian/changelog ===
libnfsidmap-regex (1.0-2) unstable; urgency=medium

  * Fix clean targets.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 09 Aug 2019 16:07:26 +0200

libnfsidmap-regex (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #923308)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 26 Feb 2019 07:28:36 +0100
