=== debian/control ===
Source: libnfsidmap-regex
Priority: optional
Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
Uploaders: Manuel Mästinger <manuel.maestinger@inf.ethz.ch>
Build-Depends: debhelper (>= 11), libini-config-dev, libnfsidmap-dev, lsb-release
Standards-Version: 4.3.0
Section: libs
Homepage: https://github.com/isginf/libnfsidmap-regex

Package: libnfsidmap-regex
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Plugin to map regex NFSv4 names to and from ids.
 The regex plugin parses NFSv4 user and groups names using regex to extract the
 local user or group. NFSv4 names are created by adding constant strings before
 and after the local user and group names.
