## libnfsidmap-regex 1.2

=== debian/changelog ===
libnfsidmap-regex (1.2-1) unstable; urgency=medium

  * New upstream version.
  * d/control: drop libini-config-dev from Build-Depends.
  * d/rules: install the shared object to the right place.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 20 May 2020 14:55:56 +0200

libnfsidmap-regex (1.0+git20200429-1) unstable; urgency=medium

  * New upstream version.
  * Added debian/README.Debian.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 29 Apr 2020 11:58:53 +0200
