=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
 Uploaders: Manuel Mästinger <manuel.maestinger@inf.ethz.ch>
-Build-Depends: debhelper (>= 11), libini-config-dev, libnfsidmap-dev, lsb-release
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 11), libnfsidmap-dev, lsb-release
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/isginf/libnfsidmap-regex
